header, footer, article, section, hgroup, nav, figure { display: block; }
img{border-style:none;}

form,fieldset{
	margin:0;
	padding:0 !important;
	border-style:none;
}
.nav ul li{
	float:left;
	margin-right:1px;
}
.btn-holder .btn-prev{
	width:79px;
	background-position:47px 6px;
	border-right:1px solid #676767;
}
.btn-holder .btn-next{
	width:120px;
	background-position:66px -26px;
}
.drop-wrap .types h3{
	border:1px solid #ccccca;
	padding:1px 20px 0 15px;
	font-size:11px;
	color:#666;
	margin:0 0 1px;
}
.types ul{margin:0 0 8px}
.types ul li{
	margin:0 0 1px;
	background:#eaeaea;
	padding:2px 17px 1px;
}
.types ul li a{
	color:#666;
	font-size:11px;
	line-height:13px;
}
#content .main-content{
	padding:5px 15px 5px 8px;
}
.heading{
	padding:0px 0 8px;
	font-size:12px;
	line-height:16px;
}
.heading-bottom{
	overflow:hidden;
}
.heading-bottom .filter-form{
	width:559px;
	float:left;
	overflow:hidden;
}
.filter-form .row-select{
	background:#ddd;
	padding:3px 4px;
	width:172px;
	float:left;
	margin-right:10px;
}
.row-select label{
	float:left;
	padding-right:7px;
}
.row-check{
	background:#bdcde0;
	padding:3px 4px;
	float:left;
	width:360px;
}
.row-check input[type="checkbox"]{
	margin:0 3px 0 0;
	width:12px;
	height:12px;
}
.heading-bottom .result{
	background:#ddd;
	float:left;
	margin:0 0 0 9px;
	padding: 3px 4px;
	width: 171px;
}
.result dt{
	float: left;
	padding-right: 8px;
	width: 145px;
}
#content .block-product{
	margin-bottom:23px;
}
.block-product .product-list{
	margin:0;
	padding:0;
	list-style:none;
	width:763px;
}
.product-list li{
	width:173px;
	display:inline-block;
	margin:0 5px 8px 0;
	border:1px solid #e3e4e4;
	box-shadow:0 0 2px 1px #f2f2f2;
	vertical-align:top;
	cursor:pointer;
	background:#fff;
	position:relative;
	z-index:2;
	padding:0 3px;
}
.product-list li:hover{
	box-shadow:0 0 0 5px #ddd;
	border-radius:4px;
	position:relative;
	margin-bottom:-52px;
	z-index:30;
}
.product-list li:hover .detail-block{display:block;}
.product-list li .image-holder,
.product-list li .rating-block{
	text-align:center;
	padding:4px 0 6px;
}
.product-list li .rating-block{
	padding:0 0 8px;
}
.product-list img{vertical-align:top;}
.product-list li .caption{
	padding:0 0 10px;
	display:block;
	font-size:12px !important;
	line-height:16px;
	color:#666 !important;
	height:60px;
	text-decoration:none;
}
.product-list li .price-block{
	padding:0 1px 7px 3px;
	color:#c50a1d;
	font-size:20px;
	line-height:15px;
}
.price-block em{
	font-style:normal;
	font-size:14px;
}
.price-block sup{
	font-size:14px;
	vertical-align:text-top;
}
.price-block img{
	float:right;
	margin-top:3px;
}
.detail-block{
	padding:2px 2px 5px;
	display:none;
}
.detail-block .row{
	padding:0 0 5px;
	line-height:22px;
}
.product-form .detail-block input[type="checkbox"]{
	margin:0 2px 0 0;
}
.product-form .detail-block input[type="submit"], .product-form .detail-block div.detail{
	width:100%;
	padding:5px 0px;
	background:#bdcde0;
	text-transform:uppercase;
	text-align:center;
	border:none;
	cursor:pointer;
	font-size:12px;
	line-height:16px;
	color:#666;
}
.product-form .detail-block a{
	text-decoration:none;
}
.product-list li .tag{
	text-indent:-9999px;
	overflow:hidden;
	position:absolute;
}

.product-list li .tag-video{
	left: 0;
    top: 0px;
    width: 72px;
	height:24px;
	background:url(../images/nb_productlist/tag-video.png) no-repeat;
	background-size:auto 100%;
}

.sprite-tag-topseller + .tag-video,
.sprite-tag-set + .tag-video,
.sprite-tag-deal + .tag-video{
	top:24px!important;	
}

.sprite-tag-retoure + .tag-video{
	top:50px!important;	
}

.product-list li .tag-set{
	top:2px;
	left:0;
	width:80px;
	height:23px;
	background:url(../images/nb_productlist/tag-set.png) no-repeat;
}

.product-list li .tag-deal{
	top:2px;
	left:0;
	width:44px;
	height:23px;
	background:url(../images/nb_productlist/tag-deal.png) no-repeat;
}

.product-list li .tag-retoure{
	top:0;
	left:0;
	width:70px;
	height:49px;
	background-color: #f4a701;
}

.product-list li .tag-top{
	top:2px;
	left:0;
	width:80px;
	height:23px;
	background:url(../images/nb_productlist/tag-topseller.png) no-repeat;
}

/* custom select styles */
p, a, li, th, td, dd, dt, label, input, select, textarea, sup {
	font-size:100%;
}
.jcf-hidden {
	display: block !important;
	position: absolute !important;
	left: -9999px !important; /* change to right: -9999px on RTL sites */
}
.select-area {
	border: 1px solid #fff;
	position: relative;
	overflow: hidden;
	cursor: default;
	height: 15px;
	float: left;
	background:#fff;
	width:105px !important;
}
.select-focus {
	border-color: #fff;
}
.select-area .center {
	white-space: nowrap;
	padding: 2px 6px;
}
.select-disabled {
	background: #eee;
}
.select-area .select-opener {
	background:#fff url(../images/nb_productlist/arrow3.png) no-repeat 2px 5px;
	position: absolute;
	height: 15px;
	width: 16px;
	right: 0;
	top: 0;
}
.select-options {
	position: absolute;
	overflow: hidden;
	background: #fff;
	z-index: 31;
	border:5px solid #ddd;
	/*width:129px !important;*/
	border-radius:9px;
	margin:-2px 0 0 -6px;
}
.select-options .drop-holder {
	overflow: hidden;
	height: 1%;
	padding:5px 0 13px;
	text-align: left;
}
.select-options ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
.select-options ul li {
	width: 100%;
	float: left;
}
.select-options ul a {
	text-decoration: none;
	padding: 1px 10px 0;
	display: block;
	cursor: default;
	color: #000;
	height: 1%;
	font-size:11px;
}
.select-options .item-selected a {
	text-decoration: none;
	background: #ddd;
	color: #666;
}
/* select options optgroup example styles */
.select-options .optgroup {
	clear: both;
}
.select-options .optgroup strong {
	display: block;
	padding: 5px;
}
.select-options .optgroup ul a {
	padding-left: 30px;
}
label {
    display: inline;
    margin: 0 0 2px;
}
#workingTemplate input.inputSubmit{
	margin-bottom:0px;	
}

.linkButton { 
     background: none;
     border: none;
     cursor: pointer; 
}
.linkButton:hover { 
     text-decoration: underline;
}
.caption a, .caption a:link, .caption a:hover, .caption a:active{
	text-decoration:none !important;
	font-size:12px !important;
	color:#666666 !important;
}

#pagingResultsSelector .select-area {
	width: 42px !important;
	font-weight: bold;
	color: #000;
}

#pagingResultsSelector .select-options {
	width: 42px !important;
	font-weight: bold;
	color: #000;
}
